/* main.css  applies to whole site */
:root {
	font-family: sans-serif ;
    --bgcolor: #f7f7f7 ;
	--textcolor: #222222 ;
	max-width: 850px ;
}

body {
	margin-left: 20px ;
	color: var(--textcolor) ;
	background: var(--bgcolor) ;
}


i {
	font-family: serif ;
}

a:link {
	color: blue ;
	text-decoration: none ;
}

a:visited {
/*	color: dodgerblue  ; */
	color: #8800ff   ;
}


a:hover {
	color: red ;
}

a:active {
	color: #00ff00  ;
}


/* not for everything, commented out */

/*
hr {
     background-image: url(images/bar.gif) ;
     border: 0 ;
     text-align: left ;
     margin: 9 auto 9 0 ;  
     height: 2px ;
     width: 265px ;
}

*/

.feedback {
    position: fixed;
    top: 0px ;
    right: 10px ;
    background: white ;
    color: black ;
    border: 1px solid black ;
}


.feedback p {
    font-size: .8em ;
    margin: 5px ;
}



table {
    border-collapse: collapse ;
    border: 1px solid var(--textcolor)  ;
}

th {
    border-collapse: collapse ;
    border: 2px solid var(--textcolor)  ;
    text-align: center ;
    padding: 5px ;
}

td {
    border-collapse: collapse ;
    border: 1px solid var(--textcolor) ;
	padding: 5px ;
/*    text-align: center ; */
}


table.noborder {
	border-collapse: collapse ;
	border: none ;
	margin-top: 0px ;
	margin-bottom: 0px ;
	margin-right: 0px ;
	margin-left: 0px ;
	padding: 3px ;
}

table.noborder td {
	border-collapse: collapse ;
	border: none ;
/*	color: var(--textcolor) ; */
	margin-top: 0px ;
	margin-bottom: 0px ;
	margin-right: 0px ;
	margin-left: 0px ;
	padding: 5px ;
}



ul {
	list-style-position: outside ;
	margin-left: -20px ;
}


ol {
	list-style-position: outside ;
	margin-left: -20px ;
}

